<div class="header-book">
    <app-search-books (onSearch)="setBookList($event)"></app-search-books>
</div>

<div class="book-body">
<div  *ngFor="let i of counterRow(bookList.length); let row = index">
    <div  class="d-flex flex-row col-sm" *ngIf="bookList.length != 0">
        <div class="col-sm-1"></div>
        
        <app-book-card *ngFor="let i of counterCol(5); let col = index" class="col-sm-2 p-1"  [bookInput]="getItem(row,col)"></app-book-card>
       
        <div class="col-sm-1"></div>
    </div>
</div>
</div>


    

